Apple provides LED Cinema Display Software Update 1.1 and Digital Camera RAW Compatibility Update 4.02 [atualizado]

Apple releases Security Update 2010-003, Server Admin Tools 10.6.3 and updates for the 27 ″ iMac

Software Update iconApple today released security updates for its latest operating systems, a server administration tool and two specific updates for owners of 27-inch iMacs.

Security Update 2010-003 (Snow Leopard) (6.5MB)

The update is recommended for all users and improves the security of Mac OS X 10.6.3. More details can be obtained in this Apple support article.

Security Update 2010-003 (Leopard-Client) (218.6MB)

The update is recommended for all users and improves the security of Mac OS X 10.5.8. More details can be obtained in this Apple support article. Previous security updates are all incorporated into this package.

Security Update 2010-003 (Leopard-Server) (379.5MB)

The update is recommended for all users and improves the security of Mac OS X 10.5.8. More details can be obtained in this Apple support article. Previous security updates are all incorporated into this package.

Server Admin Tools 10.6.3 (236MB)

The download contains remote administration tools, documentation and utilities for installation on computers other than your server. The recommended update for remote administration of Snow Leopard Server 10.6.3 and includes the latest versions of the following components / applications:

  • iCal Server Utility
  • Podcast Composer
  • Server Admin
  • Server Monitor
  • Server Preferences
  • System Image Utility
  • Workgroup Manager
  • Xgrid Admin

More details can be obtained in this Apple support article.

27-inch iMac EFI FW Update 1.0 (2.1MB)

The recommended update for all 27 ″ iMac users, both Intel Core i5 and i7. It solves the following problems:

  • High processor usage during audio playback from headphones output;
  • Difficulty activating the backlight display after turning on the iMac.

The update requires Mac OS X 10.6.3 or higher.

27-inch iMac SMC Firmware Update 1.0 (379KB)

This must be applied after the previous one and corrects compatibility problems with the Target Display Mode on 27-inch iMacs. It also requires Mac OS X 10.6.3 or higher.